IDCVSSSummaryLast (major) updatePublished
CVE-2014-7249 10.0
Buffer overflow on the Allied Telesis AR440S, AR441S, AR442S, AR745, AR750S, AR750S-DP, AT-8624POE, AT-8624T/2M, AT-8648T/2SP, AT-8748XL, AT-8848, AT-9816GB, AT-9924T, AT-9924Ts, CentreCOM AR415S, CentreCOM AR450S, CentreCOM AR550S, CentreCOM AR570S,
19-12-2014 - 17:13 19-12-2014 - 11:59
Back to Top Mark selected
Back to Top